New Search

SUSE-SU-2014:1595-1 -- Security update for ImageMagick (moderate)

oval:org.mitre.oval:def:28591

ImageMagick was updated to fix four security issues. These security issues were fixed: - Crafted JPEG file could lead to DOS (CVE-2014-8716). - Out-of-bounds memory access in PCX parser (CVE-2014-8355). - Out-of-bounds memory access in resize code (CVE-2014-8354). - Out-of-bounds memory error in DCM decode (CVE-2014-8562).

Family:
unix
Status:
ACCEPTED
Platform(s):
  • SUSE Linux Enterprise Desktop 12
Class:
patch
Reference(s):
  • SUSE-SU-2014:1595-1
  • CVE-2014-8716
  • CVE-2014-8355
  • CVE-2014-8354
  • CVE-2014-8562
Product(s):
  • ImageMagick